body {
	background-color: ivory;
}

h1 {
	text-align: center;
	background-color: lightcoral ;
	padding: 10px;
	border-right: solid 2px Darkred;
	border-bottom: solid 2px Darkred;
}

h2 {
	background-color: peachpuff ;
	padding: 10px;
	border-left: solid 15px DarkSalmon ;
	border-bottom: solid 2px DarkSalmon ;
}

pre {
	
	font-family: monospace;
	margin: 1em 2em 1em 2em;
	padding: 0.2em;
}

